
.pinName {
    color: #728c0a;
    margin: 24px 0px 24px 0;
    font-weight: 700;
  }

  /* Bowtie dialog is the container for dialogs, there are 3 defined sizes but custom sizes can be defined if needed */
  .dialog-small,
  .dialog-medium,
  .dialog-large {
    position: relative;
    box-sizing: border-box;
    margin: auto auto;
    padding: 20px 24px 24px 24px;
    height: auto;
    overflow: hidden;
    background-color: #ffffff;
    border-top: 1px solid #e7e7e7;
    border-left: 1px solid #e7e7e7;
    box-shadow: 3px 3px 11px 0px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 3px 3px 11px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 3px 3px 11px 0px rgba(0, 0, 0, 0.4);
  }

  .dialog-small {
    width: 420px;
  }

  .dialog-medium {
    width: 550px;
  }

  .dialog-large {
    width: 850px;
  }

  /* Used as a container div for consistent spacing of field and textbox sets or radio and checkbox groups */
  .form-section {
    box-sizing: border-box;
    width: 100%;
    margin: 24px 0 0 0;
    padding: 0;
  }

  .form-section > p:first-child {
    padding: 0 0 8px 0;
  }

  /* Used as a container div for a single item, checkbox label pair or just a field */
  .form-item {
    box-sizing: border-box;
    width: 100%;
    margin: 10px 0 0 0;
  }

  /* Used as a container div for a field that is a nested child selection widget for checkbox or other parent element  */
  .form-item-nested {
    box-sizing: border-box;
    width: 100%;
    padding: 4px 0 10px 28px;
  }



  /* This is sized for a 16x16 image to live on the left side of an input field */
  .input-icon-left {
    position: relative;
  }

  input.input-icon-left {
    padding-left: 28px;
  }

  .input-icon-left i {
    position: absolute;
    top: 8px;
    left: 8px;
  }

  /* This is sized for a 16x16 image to live on the right side of an input field */
  .input-icon-right {
    position: relative;
  }

  input.input-icon-right {
    padding-right: 28px;
  }

  .input-icon-right i {
    position: absolute;
    top: 8px;
    right: 8px;
  }

  /* input error styles are used to highlight when we have an error in the input field.  Also input-error class is used instead of :invalid to show error state on a field */
  input.input-error[type=text] {
    border: 1px solid #c00000;
    background-color: #fff3f3;
  }

  .input-error-tip {
    position: relative;
    background-color: #c00000;
    color: #fff;
    display: inline-block;
    max-width: 90%;
    text-wrap: wrap;
    margin-right: 20px;
    padding: 5px 10px 7px 10px;
    z-index: 910;
  }

  .input-error-tip:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-bottom-color: #c00000;
    top: -12px;
    z-index: 915;
  }

  /* Use fields-row style set to have 2 input fields layout side by side  */
  .fields-row {
    width: 100%;
    min-height: 32px;
    overflow: hidden;
  }

  .fields-row-horizontal-layout-50 {
    display: inline-block;
    width: calc(50% - 15px);
  }

  .fields-row .fields-row-horizontal-layout-50:first-child {
    margin-right: 24px;
  }

  /* Checkboxes and Radios */


  .checkbox-pair,
  .radio-pair {
    box-sizing: border-box;
    height: 24px;
    padding-top: 0px;
  }

  .checkbox-pair label,
  .radio-pair label {
    display: inline;
    color: #222222;
  }

  .checkbox-pair.horizontal,
  .radio-pair.horizontal {
    display: inline;
    margin-right: 15px;
    vertical-align: bottom;
  }

  .checkbox-pair.horizontal:last-of-type,
  .radio-pair.horizontal:last-of-type {
    margin-right: 0;
  }

  .form-section .checkbox-pair:last-of-type,
  .form-item .checkbox-pair:last-of-type,
  .form-section .radio-pair:last-of-type {
    height: 18px;
  }

  radiogroup {
    margin: 0;
    padding: 0;
  }

  /* Buttons */
  button,
  button.btn-default,
  button.btn-cta {
    height: 32px;
    min-width: 90px;
    font-family: "Segoe UI", Arial, sans-serif;
    font-size: 14px;
    line-height: 18px;
    padding: 0 12px 2px 12px;
    margin: 0;
    outline: 0;
    position: relative;
    cursor: pointer;
    text-align: center;
  }



  /* btn-cta is the call to action button */
  button.btn-cta:enabled {
    color: #fff;
    background-color: #007acc;
    border: 2px solid #007acc;
  }
  button.btn-cta:hover {
    color: #fff;
    background-color: #3789ec;
    border: 2px solid #0060c3;
  }
  button.btn-cta:active {
    color: #fff;
    background-color: #005db9;
    border: 2px solid #005db9;
  }
  button.btn-cta:disabled {
    color: #9c9c9c;
    background-color: #e7e7e7;
    border: 2px solid #e7e7e7;
  }
  button.btn-cta:focus {
    color: #fff;
    background-color: #3789ec;
    border: 2px solid #0060c3;
  }

  /*	used as container for side by side buttons such as OK and Cancel setting them to the right side */
  .button-row {
    height: 32px;
    padding: 12px 0 0 0;
    text-align: right;
  }

  /*	buttons in a buttonRow that align to the right  */
  .button-row .btn-right {
    display: inline-block;
    text-align: center;
    margin: 0 0 0 4px;
  }

  /* use this style when the button has an icon on the left */
  .btn-with-icon-left {
    margin-right: 8px;
  }

  p.legal {
    font-size: 11px;
    color: #767676;
  }

  /* ICON CONTAINERS AND BEHAVIOR */
  .icon-shell {
    box-sizing: border-box;
    display: inline-block;
    width: 32px;
    height: 32px;
    padding: 5px 0 0 0;
    text-align: center;
  }

  .icon-shell-small {
    box-sizing: border-box;
    display: inline-block;
    width: 24px;
    height: 24px;
    padding: 3px 0 0 0;
    text-align: center;
  }

  .icon-shell:hover,
  .icon-shell-small:hover {
    background-color: #f2f7fd;
    cursor: pointer;
  }

  /* THESE ITEMS ADDED ON 12/6/15 */
  /* INPUT WITH BUTTON ON THE RIGHT */
  .input-button-right {
    width: 100%;
  }

  .input-button-right input {
    display: inline;
    width: calc(100% - 99px);
    vertical-align: top;
  }

  .input-button-right button {
    box-sizing: border-box;
    display: inline;
    margin-left: 5px;
    margin-right: -4px;
  }

  /* USED FOR IMAGES TO THE LEFT OF THEIR ASSOCIATED BLOCK OF TEXT */


  /* NAVIGATION TABS */
  .tab-nav.left {
    box-sizing: border-box;
    width: 200px;
    display: inline-block;
    position: relative;
    border-right: 1px solid #e3e3e3;
    margin: 24px 0 0 -24px;
  }

  .tab-nav.left .tab-list {
    list-style: none;
    padding: 0;
    margin: 0;
  }

  .tab-nav.left .tab-list .nav-section-title {
    color: #23578c;
    cursor: default;
    padding: 18px 8px 8px 24px;
    font-weight: 400;
  }

  .tab-nav.left .tab-list > .nav-section-title:first-of-type {
    padding: 0px 8px 8px 24px;
  }

  .tab-nav.left .tab-list li {
    font-family: "Segoe UI", Arial, sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    color: #767676;
    margin: 0;
    padding: 6px 24px 8px 24px;
    cursor: pointer;
  }

  .tab-nav.left .tab-list li:hover {
    background-color: #f2f7fd;
  }

  .tab-nav.left .tab-list li.active {
    background-color: #dcebfc;
    font-weight: 700;
    color: #222222;
  }

  /* Horizontal Tabs with a tab outline for the selected item */
  .tab-nav.horizontal {
    position: relative;
    width: 100%;
    display: inline-block;
    border-bottom: 1px solid #e3e3e3;
  }

  .tab-nav.horizontal .tab-list {
    list-style: none;
    padding: 0;
    margin: 24px 0 0 0;
  }

  .tab-nav.horizontal .tab-list li {
    display: inline-block;
    padding: 5px 24px 6px;
    border: 1px solid transparent;
    font-size: 14px;
    color: #767676;
    margin-left: -5px;
    border-bottom: 0 solid;
    position: relative;
    bottom: -2px;
  }

  .tab-nav.horizontal .tab-list li:first-of-type {
    margin-left: 0;
  }

  .tab-nav.horizontal .tab-list li.active {
    border-color: #e3e3e3;
    color: #222222;
    border-bottom: 2px solid #fff;
    font-weight: 700;
  }

  .tab-nav.horizontal .tab-list li:hover {
    cursor: pointer;
  }

  /* Horizontal Tabs with an underline on the selected item */
  .tab-nav.horizontal-primary {
    position: relative;
    width: 100%;
    display: inline-block;
  }

  .tab-nav.horizontal-primary .tab-list {
    list-style: none;
    padding: 0;
    margin: 24px 0 0 0;
  }

  .tab-nav.horizontal-primary .tab-list li {
    display: inline-block;
    padding: 5px 4px 2px 4px;
    margin: 0 12px;
    font-size: 16px;
    color: #767676;
    border-bottom: 3px solid #transparent;
    position: relative;
    bottom: -2px;
  }

  .tab-nav.horizontal-primary .tab-list li:first-of-type {
    margin-left: 0px;
  }

  .tab-nav.horizontal-primary .tab-list li.active {
    color: #222222;
    border-bottom: 3px solid #cccccc;
    font-weight: 600;
  }

  .tab-nav.horizontal-primary .tab-list li:hover {
    cursor: pointer;
  }

  /* Tabbed Content Container */
  .tabbed-content.left {
    box-sizing: border-box;
    display: inline-block;
    width: calc(100% - 176px);
    margin: 24px 0 0 -5px;
    padding: 0 0 0 24px;
    vertical-align: top;
  }

  .tabbed-content.horizontal {
    box-sizing: border-box;
    display: inline-block;
    width: 100%;
    padding: 0px 0 0 24px;
  }

  .tabbed-content.horizontal-primary {
    box-sizing: border-box;
    display: inline-block;
    width: 100%;
    margin: 0 0 0 0;
  }

  .tabbed-content .subtitle:first-child {
    padding: 0;
  }

  .tabbed-content .form-section:first-child {
    margin: 0;
  }

  .tabbed-content.horizontal .form-section:first-child,
  .tabbed-content.horizontal-primary .form-section:first-child,
  .tabbed-content.horizontal h2:first-child,
  .tabbed-content.horizontal-primary h2:first-child {
    margin: 18px 0 0 0;
  }

  /* USED IN SMALL DIALOG BOXES WHERE THE CONTENT IS JUST A MESSAGE OR A MESSAGE WITH AN IMAGE. (example would be an error message iwth image) */
  .message-title {
    font-size: 18px;
    font-color: #222222;
    padding: 0 0 0 0;
    font-weight: 600;
  }

  .message-body {
    font-size: 16px;
    line-height: 24px;
    color: #767676;
    padding: 12px 0 0 0;
  }

  .message-body strong {
    font-weight: 600;
    color: #222222;
  }




  .large {
    font-size: 18px !important;
  }

  .alert {
    color: #fff;
    margin-bottom: 5px;
    line-height: 30px;
    animation: reveal 1 1s;
  }
  .alert .alert-info {
    display: inline-block;
    padding: 5px 2.5em 5px 10px;
    color: inherit;
    vertical-align: middle;
  }
  .alert .alert-details {
    display: none;
  }
  .alert .more,
  .alert .cta {
    color: #007acc !important;
  }
  .alert .alert-message {
    padding-right: 1em;
    text-overflow: ellipsis;
    color: inherit;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    vertical-align: middle;
    /***************HACK*******************/
    max-width: 900px;
    /*************************************/
  }
  .alert .alert-message a {
    color: #007acc;
  }
  .alert .alert-message a:hover {
    color: #007acc;
  }
  .alert .alert-message a:hover strong {
    font-weight: 400;
    color: inherit;
  }
  .alert .alert-message a strong {
    font-weight: 400;
    color: inherit;
  }
  .alert .alert-dismiss {
    float: right;
    line-height: 15px;
  }
  .alert .alert-dismiss a {
    color: #000000;
    display: inline-block;
    padding: 14px;
  }
  .alert .alert-dismiss a:hover {
    color: inherit;
    text-decoration: none;
  }

  @keyframes reveal {
    0% {
      transform: translate(0px, -50px);
    }
    50% {
      transform: translate(0px, -50px);
    }
    100% {
      transform: translate(0px, 0px);
    }
  }
  @keyframes collapse {
    0% {
      transform: translate(0px, 0px);
    }
    50% {
      transform: translate(0px, -50px);
    }
    100% {
      transform: translate(0px, -50px);
    }
  }

  .largeBut {
    font-size: 20px;
  }

  .success_blue {
    color: #1ba1e2;
  }

  .success_green {
    color: #339933;
  }

  .warning_col {
    color: #f8a800;
  }

  .error_col {
    color: #ba141a;
  }

  .success {
    background: #f5f5f5;
    color: #222;
    border: 1px solid #e6e6e6;
  }

  .success_confirm {
    background: #eff8fd;
    color: #222;
    border: 1px solid #d8effa;
  }

  .warning {
    background: #fff9ee;
    color: #222;
    border: 1px solid #fef0d4;
  }

  .error {
    background: #fdf2f3;
    color: #222;
    border: 1px solid #f9d5d3;
  }

  .form-section > p:first-child {
    padding: 0 0 8px 0;
  }
  .bowtie-status-failure:before {
    content: "\EA04";
}
.close
{
    float: right;
    font-size: 1.35rem;
    font-weight: 700;
    line-height: 1;
    color: #000 !important;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}
.close:hover {
    color: #000 !important;
    text-decoration: none; }
  .close:not(:disabled):not(.disabled):hover, .close:not(:disabled):not(.disabled):focus {
    opacity: .75; }
    button.close {
        padding: 0;
        background-color: transparent;
        border: 0;
        -webkit-appearance: none;
           -moz-appearance: none;
                appearance: none;
                color: #000 !important; }
